.bodytxt { color: #039; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.terms { color: #039; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-style: italic }
a:link { color: #03f; text-decoration: underline }
a:visited { color: #09f; text-decoration: underline }
a:hover { color: #c09; text-decoration: underline }
.class   { color: #039; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-right: 5px; margin-left: 5px }
.class1  { color: #1e90ff; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class2 { color: #039; font-size: 24px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class4 { color: #039; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.class3 { color: #fff; font-size: 24px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.highlight { color: #f00; font-style: italic; font-weight: bold }
.bodyarabic {
	font-family: serif;
	font-size: 16px;
	color: #039;
}
